<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Updater.%@ completed</key>
	<string>%@ completado</string>
	<key>Updater.An error occurred while updating.</key>
	<string>Ocurrió un error durante la actualización.</string>
	<key>Updater.Cancel</key>
	<string>Cancelar</string>
	<key>Updater.Checking for Updates</key>
	<string>Buscando actualizaciones</string>
	<key>Updater.Completed</key>
	<string>Completados</string>
	<key>Updater.Connecting</key>
	<string>Conectando</string>
	<key>Updater.Done</key>
	<string>Aceptar</string>
	<key>Updater.Downloading</key>
	<string>Descargando</string>
	<key>Updater.Error</key>
	<string>Error</string>
	<key>Updater.Install</key>
	<string>Instalar</string>
	<key>Updater.No updates are available.</key>
	<string>No hay actualizaciones disponibles.</string>
	<key>Updater.Preparing update</key>
	<string>Preparando actualización</string>
	<key>Updater.Retry</key>
	<string>Reintentar</string>
	<key>Updater.Skip</key>
	<string>Omitir</string>
	<key>Updater.Up To Date</key>
	<string>Está actualizado</string>
	<key>Updater.Updates were successfully installed.</key>
	<string>Las actualizaciones se instalaron correctamente.</string>
</dict>
</plist>
